﻿@charset "UTF-8";
/* CSS Document */
/* build for Find A Builder by Richard of Mojo Media Group */

/* reset */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
img, img a { outline: none; border: none; }

body 									{ font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight: 300; color:#FFF; background:#292525; }
p 										{ font-size:0.75em; line-height:21px; margin:10px 0 }
img, img a								{ outline: none; border: none; }

h1, h2, .h2-style						{ font-size:1.80em; letter-spacing: -1.0px; line-height:31px; }


h2, .h2-style 							{ font-size: 1.6em; font-weight:bold; line-height:27px; }
.h2-style 								{ line-height:15px; }

legend									{ margin:0 -5px; padding:0 5px; font-size:0.75em; line-height:21px; color:#ff7d00;  }


a										{ color:#ff7d00; text-decoration:none } 
a:hover 								{ text-decoration:underline; }

/* header */

#header 								{ width:100%; height:50px; background: #000; border-bottom: #666 2px solid; }
#nav 									{ width:960px; margin:0 auto; }
#nav ul 								{ margin:20px 0; text-align:center }
#nav li									{ display:inline;font-size:0.69em; font-weight:bold; }
#nav li a 								{ color:#FFF; padding:10px 9px; display:inline-block; text-decoration:none;  }
#nav li a:hover 						{ background:url(images/nav-list.jpg) no-repeat 50% 100%; color:#ff7d00; }


/* content */

#container 								{ width:960px; margin:0 auto; border:2px solid #666; overflow:hidden; background:#3a3635; padding:0 0 20px 0 }

#left 									{ width:320px; float:left; }
.logo									{ width:269px; margin:20px auto 0 auto }
.logo-text 								{ width:269px; margin:5px auto }
.logo-text p 							{ font-size:1.19em; line-height:20px; font-weight: 500; }

#signposts ul							{ margin:0; padding:0; }			
#signposts li							{ list-style-type: none; width: 269px; height: 239px; background: #666; margin: 0; display: block; }
#signposts li a							{ display: block; width: 269px; height: 239px; overflow: hidden; text-indent: -9999px; background: url(images/fab-logo.jpg); }

#signposts .contact-sprite a		    { background-position: 0 0px; }
#signposts .contact-sprite a:hover		{ background-position: 0 -239px; }

.form-head 								{ width:267px; margin:20px auto 0 auto; padding:5px 0; border: 1px #FFF solid; background: url(images/person.gif) no-repeat 225px 5px #292525; }
.form-head-p 							{ font-size: 1.19em; padding:0 0 0 10px; font-weight:bold; margin:0; }
.form 									{ width:257px; margin:0 auto; padding:2px 0 10px 10px; border: 1px #FFF solid; border-top:none; }
.small-contact							{ width: 170px; border:none; padding:13px 5px; font-size:0.69em; color:#999; float:left; }
.small-contact2							{ width: 170px; border:none; padding:13px 5px; font-size:0.69em; color:#999; float:left; }
.form p 								{ margin:0; line-height:15px; }
.table-row 								{ height:45px }
.info 									{ padding:7px 0 0 0; font-weight: bold; color:#ff7d00; }
.select 								{ width:100%; margin:2px 0 0 0 }
.submit, .submit-hover					{ background:none; color:#FFF; text-transform:uppercase; border: none; font-weight:bold; margin:10px 0 }
.submit-hover							{ color:#ff7d00; }



/*New Form */

form#contactus 						{ width:257px; margin:0 auto; padding:2px 0 45px 10px; border: 1px #FFF solid; border-top:none; }

form#contactus fieldset { clear:both; margin:0 0 5px 0; }

form#contactus fieldset label { width:80px; display:inline-block; font-size:0.87em; font-weight:bold; }


/*Form Aside*/

form#contactus fieldset { margin: 15px 0 15px 0; position:relative; }
form#contactus fieldset.form-actions { margin: 0; }
form#contactus fieldset label { display: block; margin: 0 0 5px 0; font-weight: bold; font-size:1.0em; float:left; width:75px; line-height:24px; }
form#contactus fieldset input.form-text, section#secondary form fieldset textarea.form-text  { display: block; font-size:0.73em; width: 60%; padding: 8px; line-height:22px; border: none; background: #f5f5f5;
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0, 1.05);
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0, 1.05);
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0, 1.05);
	}
	
	
form#contactus fieldset textarea.form-text { width:90%; height:100px; font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-size:0.73em; color:#434343; padding:5px; border:none;
 background: #f5f5f5;
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0, 1.05);
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0, 1.05);
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0, 1.05);
	 }
form#contactus fieldset input.form-text:focus, section#secondary form fieldset textarea.form-text:focus { background: #eee; }
form#contactus fieldset p.form-help { margin: 5px 0 0 0; font-size: 12px; color: #999; }
form#contactus fieldset img { float:left; }

form#contactus input[type="submit"] { margin: 0; padding: 5px 10px; font-size: 12px; font-weight: bold; border: 1px solid #ccc; background: #eee; 
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	cursor:pointer;
	float:right;
	position:absolute;
	right:10px;
	}
form#contactus input[type="submit"]:hover,
form#contactus input[type="submit"]:focus {
	cursor:pointer;
	border: none;
	background: #e5e5e5;
	cursor:pointer
	}
form#contactus input[type="submit"]:active {
	border: none;
	background: #eee;
	cursor:pointer
	}				
.code { display: block; font-size:0.73em; width: 29%; height:29px; padding: 8px; line-height:22px; border: none; background: #f5f5f5;
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0, 1.05);
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0, 1.05);
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0, 1.05); }




.main-submit, .main-submit-hover		{ width:596px; color:#FFF; background:#292525; text-transform:uppercase; border: none; font-weight:bold; text-align:center; padding:10px 0 }
.main-submit-hover						{ color: #333; background:#ff7d00;}

.contactus-button 						{ width:267px; margin:0px auto 0 auto; border: 1px #FFF solid; border-top:none; }
#none { border-bottom: none; }

.main-submit2, .main-submit-hover2		{ width:257px; color:#FFF; background:#292525; text-transform:uppercase; border: none; font-weight:bold; text-align:center; padding:20px 0; border:1px solid #666; margin:5px }
.main-submit-hover2						{ color: #333; background:#ff7d00; border:1px solid #FFF}

#right 									{ width:640px; float:right; }
.flash 									{ width:597px; height:342px; margin:20px auto; }

.main 									{ width:597px; margin:10px auto; clear:both }
.main-list 								{clear:both; }
.main-list ul 							{ margin:15px 0 25px 0; }
.main-list li 							{ color:#ff7d00; font-weight:bold; list-style:none; background:url(images/list-item.jpg) no-repeat 5px 0px; padding:0 0 0 26px; font-size:0.94em; line-height:15px; margin:10px 0 }
.clear-main								{ width: 597px; clear:both; }
.main-col-l								{ width:264px; float:left; margin:0 25px 0 0 }
.main-col-r								{ width:289px; float:left; }

.wp-reviews								{ margin:0; }

.news-hold { padding:0 0 300px 0; position:relative; } 

section#news 							{ width:960px; margin: 20px auto 10px auto; overflow:hidden; position:absolute; bottom:0; right:0; left:0; }
section#news ul li 						{ width:218px; display:inline; float:left; background:#3A3635; border:1px #666 solid; margin:0 5px 0 0; padding:7px; position:relative; }

section#news h3 						{ margin:0; }
section#news h3 a 						{ font-size:1.0em; color:#FFF; border-bottom:1px dotted #CCC; line-height:15px; text-decoration:none; }
section#news h3 a:hover 				{ color:#ff7d00; }

footer.article 							{ position:absolute; top:0; right:5px; }
footer.article p 						{ margin:0; font-size:0.69em; font-weight:bold; }

section#news hgroup { position:relative; }
section#news hgroup h3 { font-size:1.4em; margin:0 0 15px 0; line-height:20px; }
section#news hgroup h4 { position:absolute; right:0; top:0; line-height:20px; }

.wp-wrapper								{ border:1px solid #999; background:#3a3635; }
.wp-wrapper	h2 							{ margin:0; padding:0; line-height:15px; font-size:0.75em; letter-spacing:normal; }
.wp-month 								{ font-size:0.69em; margin:0; padding:0 }
.wp-link a 								{ color:#FFF; text-decoration:none; font-size:1.25em; display:block; padding:8px 5px 0 5px;  }
.wp-link a:hover 						{ color:#ff7d00;  background:#292525; }

.news-right								{ width:470px; float:left; margin:0 0 0 10px }
.news-right li 							{ list-style:none; background:url(images/wp-list.jpg) no-repeat 10px 23px; margin:0; padding:0 }
.news-right	h2 							{ font-size:1.00em; font-weight:300; letter-spacing:normal; }
.wp-updates 							{ margin:0 0 0 35px; }

.wp-wrapper-rotate						{ border:1px solid #FFF; background:#3a3635; }

.wp-contact-top  						{ padding:0; border-bottom: 1px #FFF solid; overflow:hidden; }
.wp-contact-top p 						{ margin:0; padding:0; }
.wp-rotate								{ border:1px solid #FFF; background:#3a3635; }
.wp-rotate-p 							{ padding:10px 5px; line-height:21px }

.wp-link-rotate a 						{ color:#FFF; text-decoration:none; font-size:1.25em; display:block; padding:8px 5px;  }
.wp-link-rotate a:hover 				{ color:#ff7d00;  background:#292525; }

.wp-columntext P { }

/* footer */
#footer-out 							{ width:100%; background:#000; border-top:2px solid #666; padding:5px 0; margin:20px 0 0 0  }
#footer 								{ width:960px; margin:0 auto;  }
#footer li								{ display:inline; list-style:none; padding: 0 1px 0 0; font-size:0.69em; }

#footer li a 							{ color:#ff7d00; text-decoration:none; }
#footer li a:hover 						{ text-decoration:underline; }
.sitemap li a 							{ border-right:1px solid #FFF; padding:0 7px 0 0; margin:0 5px 0 0 }
.sitemap { margin:10px 0; }

/*Contact Page */

.contact-head 							{ margin:26px auto 0 auto; padding:10px 0; border: 1px #FFF solid; background:#292525; }
.contact-head-p 						{ font-size: 1.19em; padding:0 0 0 10px; font-weight:bold; margin:0; }
.contact-top  							{ padding:10px 0 0 10px; border: 1px #FFF solid; border-top:none; overflow:hidden; }



.contact-top ul 						{ margin:10px 25px; }
.contact-top li			 				{ font-size:0.69em; line-height:15px; padding:3px 0 }

.change p { margin:3px 0 9px 0; }
.change { padding:0 0 0 64px; }
.contact-big 							{ width:188px; padding:0 0 0 0; float:left }
.table-top 								{ padding:0 0 10px 0 }

.contact-left							{ width:270px; float:left; }
.contact-left2 							{ width:270px; float:left; margin:0 0 0 30px }

.send 									{ width:596px; border:1px solid #FFF; margin:20px 0 0 0; }

.contacttick 							{ background-color:#e9fcca; border:1px solid #018938; padding:20px; margin:15px 15px 15px 0 }
.contacttickimage 						{ float:left; padding-right:15px; }
.contacttickgreenp 						{ margin:0; padding:0; color:#018938; }
.contactfail 							{ background-color:#fbdacd; border:1px solid #b02820; padding:20px; margin:15px 15px 15px 0 }
.contactfailimage 						{ float:left; padding-right:15px; }
.contactfailredp 						{ margin:0; padding:0; color:#b02820; }

.box-text 								{ font-family:Arial, Helvetica, sans-serif; font-size:1.00em; width:270px; padding:10px 3px; border:none; color:#999; }

.resources 								{ border-top:1px dashed #FFF; padding:10px 0; overflow:hidden  }
#resources-border						{ border-bottom:1px dashed #FFF; }
.resources-p 							{ width: 295px; float:right; }
.resources-img							{ width: 295px; float:left; }

/* type + classes */

.large 									{ font-size:1.85em; font-weight:bold; letter-spacing: -1.6px; line-height:31px;}
.orange 								{ color:#ff7d00; }
.white									{ color:#FFF; font-weight:normal; font-size:0.75em}
.white2									{ color:#FFF; }
.subheading 							{ font-size:1.19em; line-height:20px; font-weight: 500; }
.paragraph								{ margin:10px 0 0 0; }
.small 									{ font-size:0.69em; line-height:15px; padding:0 0 0 10px; margin:0 }
.astrex 								{ font-size:2.0em; line-height:10px }
.img-mid 							    { width:231px; margin:10px auto }
.person 								{ padding:0 5px }
.person 	p { font-weight:bold; font-style:italic; font-size:0.85em; }
.red 									{ color:#F00; }
.padding-top 							{ clear:both; margin:20px 0 0 0; }
#slider h2 								{ font-size:0.95em; line-height:21px; letter-spacing:normal; }
#slider h2 a { color:#999;  }
#slider h2 a { color:#ff7d00; }


.small-date,.small-date-h2				{ font-size:0.69em; padding:0; margin:0; color:#ff7d00; font-weight:normal; }
.small-date-h2							{ font-size:1.0em; margin:0; padding:0 }

/*Word Pres Styles */

.entry-title							{ font-weight:bold; margin:0; font-size: 1.15em; }
.entry-title a 							{ padding:0px 10px; color:#FFF; display:block }
.entry-title a:hover 					{ color:#ff7d00; text-decoration:none; } 

.entry-utility 							{font-size:0.69em; margin:5px 0 }
.form-wp			 					{ width:267px; margin:0 auto; padding:2px 0 10px 0; border: 1px #FFF solid; border-top:none; border-bottom:none  }

.form-wp li								{ list-style:none; }
.form-wp li a							{ font-size:0.76em; border:1px solid #FFF; border-bottom:none; padding:3px 5px; display:block; }
.form-wp li a:hover 					{ background:#292525; text-decoration:none; }

.widget-container 						{ color:#fff; border-bottom:1px solid #FFF; padding:10px 10px 0 10px; }
.widget-title 							{ padding:0 0 5px 0 }

/* image replacement */
        .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }

/* Easy Slider */

#testimonials { width:289px; height:190px; overflow:hidden }

#testimonials ul { margin:0; }
#testimonials li { list-style:none; }

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		background:#292525; }
		
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:289px;
		height:181px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:22px;
		height:181px;
		position: relative;
		left:-22px;
		top:-181px;
		z-index:1000;
		}
	#nextBtn { left:-22px; top:-362px; } 	
	#nextBtn, #slider1next{ 
		left:289px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:22px;
		height:181px;
		background:url(images/btn_prev.gif) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(images/btn_next.gif) no-repeat 0 0;	
		}	
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{ outline:none; }

form#contactus legend, h2
{
   font-family : Arial, sans-serif;
   font-size: 1.3em;
   font-weight:bold;
   color:#333;
}

form#contactus label
{
   font-family : Arial, sans-serif;
   font-size:0.8em;
   font-weight: bold;
}

form#contactus input[type="text"],textarea
{
  font-family : Arial, Verdana, sans-serif;
  font-size: 0.8em;
  line-height:140%;
  color : #000; 
  padding : 3px; 
  border : 1px solid #999;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;

}


form#contactus textarea { width:93%; height:85px; }


form#contactus input[type="text"]:focus,textarea:focus
{
	color:#333;
  background-color : #ffff99;
}

form#contactus .container
{
   margin-top:8px;
   margin-bottom: 10px;
}

form#contactus .error
{
   font-family: Verdana, Arial, sans-serif; 
   font-size: 0.69em;
   color: #FF7D00;
   display:block;
   margin:2px 15px 0 75px;
   font-weight:bold;
}

form#contactus fieldset#antispam
{
   padding:2px;
   border-top:1px solid #EEE;
   border-left:0;
   border-right:0;
   border-bottom:0;
   width:350px;
}

form#contactus fieldset#antispam legend
{
   font-size: 0.8em;
   font-weight:bold;
   color:#333;   
}

form#contactus .short_explanation
{
   font-size: 0.6em;
   color:#333;   
}

/* spam_trap: This input is hidden. This is here to trick the spam bots*/
form#contactus .spmhidip
{
   display:none;
   width:10px;
   height:3px;
}
#fg_crdiv
{
   font-size: 0.3em;
   opacity: .2;
   -moz-opacity: .2;
   filter: alpha(opacity=20);   
}
#fg_crdiv p
{
    display:none;
}

